[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStrCollection.FreeItem

Free null-terminated string from the collection.

## Declaration

Source position: objects.pp line 463

`procedure TStrCollection.FreeItem(`
`Item: Pointer`
`); virtual;`

## Description

TStrCollection overrides FreeItem so that the string pointed to by Item is disposed from memory.

## Errors

None.

## See also

TCollection.FreeItem |  | Destroy a non-nil item.

Documentation generated on: Feb 26 2014